.UIShortArticle_Default{
        margin: auto;
        max-width: 1200px;
}
.ShortArticle {
        width: 100%;
        left: 0;
        z-index: 4;
        flex: 1;
        display: inline-flex;
        position: relative;
        overflow: hidden;
        min-height: 35px;
        height: 40x;
}
.ShortArticle .Title {
        color: #333;
        display: inline-block;
        float: left;
        height: auto;
        margin: 0 15px 0 0;
        padding: 0 15px;
        position: relative;
        line-height: 40px;
}
.ShortArticle .Title::before {
        border-color: transparent transparent transparent var(--bg-orrange);
        border-style: solid;
        border-width: 5px 0 5px 6px;
        content: " ";
        display: block;
        height: 0;
        left: 2px;
        position: absolute;
        top: 15px;
        vertical-align: middle;
        width: 0;
}
.ShortArticle marquee {
        margin: 0;
        padding: 0;
        width: 100%;
        position: relative;
        /* height: 25px; */
}
.ShortArticle marquee .block-row p {
        margin: 0;
        padding: 0;
}
.ShortArticle marquee .block-row p a {
        color: #212529;
        font-size: 14px;
        padding-left: 15px;
        line-height: 45px;
        text-decoration: none;
}
.ShortArticle marquee .block-row p a:hover {
        color: var(--bg-orrange);
}
.ShortArticle .block-row {
        white-space: nowrap;
        height: 40px;
}
.ShortArticle .block-row p {
        margin: 0;
}
@media only screen and (max-width: 768px){
        div.ShortArticle {
                margin-bottom: 5px;
                padding: 0 10px;
                background: content-box;
        }
}
